.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.139879px;}
.ls29{letter-spacing:-0.118800px;}
.ls1b{letter-spacing:-0.096192px;}
.ls24{letter-spacing:-0.086400px;}
.ls26{letter-spacing:-0.072000px;}
.ls30{letter-spacing:-0.064800px;}
.ls28{letter-spacing:-0.060840px;}
.ls25{letter-spacing:-0.054000px;}
.ls27{letter-spacing:-0.046800px;}
.ls19{letter-spacing:-0.044088px;}
.ls10{letter-spacing:-0.043200px;}
.ls5{letter-spacing:-0.040481px;}
.ls22{letter-spacing:-0.036360px;}
.lsb{letter-spacing:-0.036072px;}
.ls21{letter-spacing:-0.032400px;}
.ls12{letter-spacing:-0.028056px;}
.ls11{letter-spacing:-0.024048px;}
.ls16{letter-spacing:-0.020040px;}
.ls1f{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.014880px;}
.ls1{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012425px;}
.lsc{letter-spacing:-0.008016px;}
.ls3{letter-spacing:-0.005280px;}
.lsf{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls31{letter-spacing:0.003511px;}
.lsa{letter-spacing:0.004409px;}
.ls2{letter-spacing:0.005069px;}
.ls6{letter-spacing:0.008016px;}
.ls9{letter-spacing:0.012425px;}
.ls2a{letter-spacing:0.012768px;}
.ls1a{letter-spacing:0.013615px;}
.ls1e{letter-spacing:0.016032px;}
.ls8{letter-spacing:0.024048px;}
.ls23{letter-spacing:0.025200px;}
.ls1d{letter-spacing:0.026352px;}
.ls14{letter-spacing:0.027960px;}
.ls2b{letter-spacing:0.028728px;}
.ls18{letter-spacing:0.030744px;}
.ls2d{letter-spacing:0.032239px;}
.ls17{letter-spacing:0.034697px;}
.ls2c{letter-spacing:0.038623px;}
.ls15{letter-spacing:0.039528px;}
.ls20{letter-spacing:0.040481px;}
.ls2f{letter-spacing:0.041496px;}
.ls2e{letter-spacing:0.047880px;}
.ls1c{letter-spacing:0.056112px;}
.ls4{letter-spacing:0.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.153600px;}
.ws18{word-spacing:-0.152304px;}
.ws1c{word-spacing:-0.136272px;}
.ws6{word-spacing:-0.120641px;}
.ws1a{word-spacing:-0.112625px;}
.ws8{word-spacing:-0.108216px;}
.ws4{word-spacing:-0.103807px;}
.ws9{word-spacing:-0.100200px;}
.ws7{word-spacing:-0.096192px;}
.wsd{word-spacing:-0.092184px;}
.wsb{word-spacing:-0.088176px;}
.ws1{word-spacing:-0.088013px;}
.ws5{word-spacing:-0.084569px;}
.wse{word-spacing:-0.080160px;}
.ws14{word-spacing:-0.076553px;}
.wsf{word-spacing:-0.072144px;}
.ws11{word-spacing:-0.067735px;}
.wsa{word-spacing:-0.060120px;}
.ws3{word-spacing:-0.056112px;}
.ws16{word-spacing:-0.052104px;}
.ws26{word-spacing:-0.035112px;}
.ws28{word-spacing:-0.028728px;}
.ws24{word-spacing:-0.025217px;}
.ws25{word-spacing:-0.019152px;}
.ws23{word-spacing:-0.015960px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.004831px;}
.ws2a{word-spacing:0.009895px;}
.ws27{word-spacing:0.012768px;}
.ws17{word-spacing:0.026352px;}
.ws12{word-spacing:0.044088px;}
.ws13{word-spacing:0.044177px;}
.ws2{word-spacing:0.076800px;}
.ws10{word-spacing:0.086400px;}
.ws1b{word-spacing:0.091680px;}
.ws1e{word-spacing:0.111600px;}
.ws1f{word-spacing:0.118800px;}
.ws29{word-spacing:0.144000px;}
.ws21{word-spacing:0.151200px;}
.ws20{word-spacing:0.165240px;}
.ws22{word-spacing:0.197640px;}
.ws19{word-spacing:0.250783px;}
.ws1d{word-spacing:190.921080px;}
._3{margin-left:-191.280200px;}
._0{margin-left:-1.128310px;}
._1{width:1.823960px;}
._4{width:56.143240px;}
._6{width:70.228960px;}
._2{width:76.944014px;}
._7{width:100.502040px;}
._5{width:170.232000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs5{font-size:43.920000px;}
.fs2{font-size:46.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.y63{bottom:60.959557px;}
.y62{bottom:105.208684px;}
.y2b{bottom:114.945375px;}
.y61{bottom:121.790078px;}
.y60{bottom:121.790592px;}
.y5f{bottom:144.830626px;}
.y2a{bottom:146.951355px;}
.y5e{bottom:167.580084px;}
.y29{bottom:178.957352px;}
.y5d{bottom:182.426234px;}
.y5c{bottom:197.176318px;}
.y28{bottom:210.963332px;}
.y5b{bottom:211.926401px;}
.y5a{bottom:226.772551px;}
.y27{bottom:235.738771px;}
.y59{bottom:241.522635px;}
.y26{bottom:254.248280px;}
.y58{bottom:256.272735px;}
.y57{bottom:271.407613px;}
.y25{bottom:279.891574px;}
.y56{bottom:287.989457px;}
.y0{bottom:302.063866px;}
.y54{bottom:304.667190px;}
.y55{bottom:304.667238px;}
.y53{bottom:321.249018px;}
.y24{bottom:324.044314px;}
.y52{bottom:337.926398px;}
.y23{bottom:349.687512px;}
.y51{bottom:354.507937px;}
.y50{bottom:371.185542px;}
.y4f{bottom:371.185574px;}
.y4e{bottom:387.767402px;}
.y22{bottom:393.743928px;}
.y21{bottom:393.744041px;}
.y4d{bottom:404.444782px;}
.y20{bottom:412.253550px;}
.y4c{bottom:421.026610px;}
.y1f{bottom:430.763076px;}
.y4b{bottom:437.703973px;}
.y1e{bottom:449.176022px;}
.y4a{bottom:454.285817px;}
.y49{bottom:470.963181px;}
.y1d{bottom:474.819460px;}
.y48{bottom:488.797675px;}
.y47{bottom:508.078347px;}
.y1c{bottom:518.972071px;}
.y1b{bottom:518.972136px;}
.y46{bottom:534.492964px;}
.y1a{bottom:537.385097px;}
.y19{bottom:537.385145px;}
.y17{bottom:558.111707px;}
.y18{bottom:558.111804px;}
.y45{bottom:578.645575px;}
.y15{bottom:578.838318px;}
.y16{bottom:578.838366px;}
.y44{bottom:597.251408px;}
.y14{bottom:599.661492px;}
.y13{bottom:599.661604px;}
.y11{bottom:618.074518px;}
.y12{bottom:618.074566px;}
.y43{bottom:633.499104px;}
.y42{bottom:633.499184px;}
.y10{bottom:638.897676px;}
.yf{bottom:638.897756px;}
.y41{bottom:651.912146px;}
.ye{bottom:657.310702px;}
.yd{bottom:657.310750px;}
.y40{bottom:670.614366px;}
.yc{bottom:678.037409px;}
.yb{bottom:698.860583px;}
.ya{bottom:698.860647px;}
.y3f{bottom:706.765305px;}
.y9{bottom:717.273609px;}
.y8{bottom:717.273657px;}
.y3e{bottom:725.467895px;}
.y7{bottom:745.230568px;}
.y3d{bottom:745.616197px;}
.y3c{bottom:764.125723px;}
.y3b{bottom:782.538668px;}
.y6{bottom:799.313335px;}
.y3a{bottom:801.240953px;}
.y39{bottom:837.392213px;}
.y38{bottom:856.094481px;}
.y37{bottom:892.245742px;}
.y36{bottom:910.947930px;}
.y35{bottom:947.195577px;}
.y34{bottom:965.801458px;}
.y33{bottom:1002.049235px;}
.y32{bottom:1020.462196px;}
.y31{bottom:1039.164368px;}
.y30{bottom:1075.412160px;}
.y2f{bottom:1093.825106px;}
.y5{bottom:1111.948986px;}
.y2e{bottom:1112.527390px;}
.y2d{bottom:1139.713106px;}
.y2c{bottom:1149.449813px;}
.y2{bottom:1152.824027px;}
.y3{bottom:1165.452836px;}
.y4{bottom:1194.663038px;}
.y1{bottom:1277.184299px;}
.hc{height:30.419760px;}
.hb{height:34.308000px;}
.h7{height:34.687500px;}
.h8{height:38.196240px;}
.ha{height:42.997680px;}
.h5{height:45.112320px;}
.h2{height:45.744000px;}
.h4{height:46.992000px;}
.h6{height:59.156250px;}
.h9{height:68.917031px;}
.h3{height:88.734375px;}
.h1{height:1049.993277px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:99.488269px;}
.x2{left:113.948773px;}
.x4{left:142.869782px;}
.x5{left:171.790790px;}
.x8{left:241.586824px;}
.xa{left:243.900504px;}
.x9{left:248.720672px;}
.x6{left:276.292018px;}
.x7{left:365.657950px;}
.xb{left:507.178164px;}
.xd{left:579.577008px;}
.xc{left:643.010436px;}
.xe{left:647.155765px;}
.x1{left:842.565410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.116078pt;}
.ls29{letter-spacing:-0.098586pt;}
.ls1b{letter-spacing:-0.079825pt;}
.ls24{letter-spacing:-0.071699pt;}
.ls26{letter-spacing:-0.059749pt;}
.ls30{letter-spacing:-0.053774pt;}
.ls28{letter-spacing:-0.050488pt;}
.ls25{letter-spacing:-0.044812pt;}
.ls27{letter-spacing:-0.038837pt;}
.ls19{letter-spacing:-0.036586pt;}
.ls10{letter-spacing:-0.035849pt;}
.ls5{letter-spacing:-0.033593pt;}
.ls22{letter-spacing:-0.030173pt;}
.lsb{letter-spacing:-0.029934pt;}
.ls21{letter-spacing:-0.026887pt;}
.ls12{letter-spacing:-0.023282pt;}
.ls11{letter-spacing:-0.019956pt;}
.ls16{letter-spacing:-0.016630pt;}
.ls1f{letter-spacing:-0.015933pt;}
.lsd{letter-spacing:-0.013304pt;}
.lse{letter-spacing:-0.012348pt;}
.ls1{letter-spacing:-0.011950pt;}
.ls7{letter-spacing:-0.010311pt;}
.lsc{letter-spacing:-0.006652pt;}
.ls3{letter-spacing:-0.004382pt;}
.lsf{letter-spacing:-0.003659pt;}
.ls0{letter-spacing:0.000000pt;}
.ls31{letter-spacing:0.002914pt;}
.lsa{letter-spacing:0.003659pt;}
.ls2{letter-spacing:0.004206pt;}
.ls6{letter-spacing:0.006652pt;}
.ls9{letter-spacing:0.010311pt;}
.ls2a{letter-spacing:0.010595pt;}
.ls1a{letter-spacing:0.011299pt;}
.ls1e{letter-spacing:0.013304pt;}
.ls8{letter-spacing:0.019956pt;}
.ls23{letter-spacing:0.020912pt;}
.ls1d{letter-spacing:0.021868pt;}
.ls14{letter-spacing:0.023203pt;}
.ls2b{letter-spacing:0.023840pt;}
.ls18{letter-spacing:0.025513pt;}
.ls2d{letter-spacing:0.026754pt;}
.ls17{letter-spacing:0.028793pt;}
.ls2c{letter-spacing:0.032051pt;}
.ls15{letter-spacing:0.032802pt;}
.ls20{letter-spacing:0.033593pt;}
.ls2f{letter-spacing:0.034435pt;}
.ls2e{letter-spacing:0.039733pt;}
.ls1c{letter-spacing:0.046564pt;}
.ls4{letter-spacing:0.099582pt;}
.wsc{word-spacing:-0.127464pt;}
.ws18{word-spacing:-0.126389pt;}
.ws1c{word-spacing:-0.113085pt;}
.ws6{word-spacing:-0.100113pt;}
.ws1a{word-spacing:-0.093461pt;}
.ws8{word-spacing:-0.089803pt;}
.ws4{word-spacing:-0.086144pt;}
.ws9{word-spacing:-0.083151pt;}
.ws7{word-spacing:-0.079825pt;}
.wsd{word-spacing:-0.076499pt;}
.wsb{word-spacing:-0.073173pt;}
.ws1{word-spacing:-0.073037pt;}
.ws5{word-spacing:-0.070179pt;}
.wse{word-spacing:-0.066521pt;}
.ws14{word-spacing:-0.063527pt;}
.wsf{word-spacing:-0.059868pt;}
.ws11{word-spacing:-0.056210pt;}
.wsa{word-spacing:-0.049890pt;}
.ws3{word-spacing:-0.046564pt;}
.ws16{word-spacing:-0.043238pt;}
.ws26{word-spacing:-0.029138pt;}
.ws28{word-spacing:-0.023840pt;}
.ws24{word-spacing:-0.020926pt;}
.ws25{word-spacing:-0.015893pt;}
.ws23{word-spacing:-0.013244pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.004009pt;}
.ws2a{word-spacing:0.008211pt;}
.ws27{word-spacing:0.010595pt;}
.ws17{word-spacing:0.021868pt;}
.ws12{word-spacing:0.036586pt;}
.ws13{word-spacing:0.036660pt;}
.ws2{word-spacing:0.063732pt;}
.ws10{word-spacing:0.071699pt;}
.ws1b{word-spacing:0.076080pt;}
.ws1e{word-spacing:0.092611pt;}
.ws1f{word-spacing:0.098586pt;}
.ws29{word-spacing:0.119498pt;}
.ws21{word-spacing:0.125473pt;}
.ws20{word-spacing:0.137124pt;}
.ws22{word-spacing:0.164011pt;}
.ws19{word-spacing:0.208112pt;}
.ws1d{word-spacing:158.435206pt;}
._3{margin-left:-158.733220pt;}
._0{margin-left:-0.936325pt;}
._1{width:1.513607pt;}
._4{width:46.590276pt;}
._6{width:58.279262pt;}
._2{width:63.851727pt;}
._7{width:83.401274pt;}
._5{width:141.266444pt;}
.fs7{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs3{font-size:33.260251pt;}
.fs5{font-size:36.446862pt;}
.fs2{font-size:38.239331pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.405021pt;}
.fs1{font-size:59.748954pt;}
.y63{bottom:50.587080pt;}
.y62{bottom:87.307067pt;}
.y2b{bottom:95.387027pt;}
.y61{bottom:101.067080pt;}
.y60{bottom:101.067507pt;}
.y5f{bottom:120.187200pt;}
.y2a{bottom:121.947080pt;}
.y5e{bottom:139.065760pt;}
.y29{bottom:148.507147pt;}
.y5d{bottom:151.385787pt;}
.y5c{bottom:163.626093pt;}
.y28{bottom:175.067200pt;}
.y5b{bottom:175.866400pt;}
.y5a{bottom:188.186427pt;}
.y27{bottom:195.627013pt;}
.y59{bottom:200.426733pt;}
.y26{bottom:210.987067pt;}
.y58{bottom:212.667053pt;}
.y57{bottom:225.226680pt;}
.y25{bottom:232.267067pt;}
.y56{bottom:238.987067pt;}
.y0{bottom:250.666667pt;}
.y54{bottom:252.827027pt;}
.y55{bottom:252.827067pt;}
.y53{bottom:266.587400pt;}
.y24{bottom:268.907067pt;}
.y52{bottom:280.427067pt;}
.y23{bottom:290.186987pt;}
.y51{bottom:294.187200pt;}
.y50{bottom:308.027053pt;}
.y4f{bottom:308.027080pt;}
.y4e{bottom:321.787453pt;}
.y22{bottom:326.747053pt;}
.y21{bottom:326.747147pt;}
.y4d{bottom:335.627120pt;}
.y20{bottom:342.107200pt;}
.y4c{bottom:349.387493pt;}
.y1f{bottom:357.467267pt;}
.y4b{bottom:363.227147pt;}
.y1e{bottom:372.747187pt;}
.y4a{bottom:376.987533pt;}
.y49{bottom:390.827187pt;}
.y1d{bottom:394.027307pt;}
.y48{bottom:405.627080pt;}
.y47{bottom:421.627080pt;}
.y1c{bottom:430.667200pt;}
.y1b{bottom:430.667253pt;}
.y46{bottom:443.547160pt;}
.y1a{bottom:445.947187pt;}
.y19{bottom:445.947227pt;}
.y17{bottom:463.147093pt;}
.y18{bottom:463.147173pt;}
.y45{bottom:480.187053pt;}
.y15{bottom:480.347000pt;}
.y16{bottom:480.347040pt;}
.y44{bottom:495.627040pt;}
.y14{bottom:497.627040pt;}
.y13{bottom:497.627133pt;}
.y11{bottom:512.907027pt;}
.y12{bottom:512.907067pt;}
.y43{bottom:525.707067pt;}
.y42{bottom:525.707133pt;}
.y10{bottom:530.187053pt;}
.yf{bottom:530.187120pt;}
.y41{bottom:540.987067pt;}
.ye{bottom:545.467040pt;}
.yd{bottom:545.467080pt;}
.y40{bottom:556.507040pt;}
.yc{bottom:562.667027pt;}
.yb{bottom:579.947067pt;}
.ya{bottom:579.947120pt;}
.y3f{bottom:586.506773pt;}
.y9{bottom:595.227053pt;}
.y8{bottom:595.227093pt;}
.y3e{bottom:602.027053pt;}
.y7{bottom:618.427040pt;}
.y3d{bottom:618.747053pt;}
.y3c{bottom:634.107120pt;}
.y3b{bottom:649.387040pt;}
.y6{bottom:663.307440pt;}
.y3a{bottom:664.907067pt;}
.y39{bottom:694.907067pt;}
.y38{bottom:710.427080pt;}
.y37{bottom:740.427080pt;}
.y36{bottom:755.947027pt;}
.y35{bottom:786.027013pt;}
.y34{bottom:801.467040pt;}
.y33{bottom:831.547133pt;}
.y32{bottom:846.827067pt;}
.y31{bottom:862.347000pt;}
.y30{bottom:892.427107pt;}
.y2f{bottom:907.707027pt;}
.y5{bottom:922.747067pt;}
.y2e{bottom:923.227053pt;}
.y2d{bottom:945.787027pt;}
.y2c{bottom:953.867000pt;}
.y2{bottom:956.667080pt;}
.y3{bottom:967.147053pt;}
.y4{bottom:991.387040pt;}
.y1{bottom:1059.867027pt;}
.hc{height:25.243734pt;}
.hb{height:28.470377pt;}
.h7{height:28.785303pt;}
.h8{height:31.697019pt;}
.ha{height:35.681478pt;}
.h5{height:37.436305pt;}
.h2{height:37.960502pt;}
.h4{height:38.996151pt;}
.h6{height:49.090612pt;}
.h9{height:57.190563pt;}
.h3{height:73.635918pt;}
.h1{height:871.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:82.560000pt;}
.x2{left:94.560000pt;}
.x4{left:118.560000pt;}
.x5{left:142.560000pt;}
.x8{left:200.480000pt;}
.xa{left:202.400000pt;}
.x9{left:206.400000pt;}
.x6{left:229.279987pt;}
.x7{left:303.440000pt;}
.xb{left:420.880067pt;}
.xd{left:480.960000pt;}
.xc{left:533.600013pt;}
.xe{left:537.040000pt;}
.x1{left:699.200027pt;}
}
